<?
// 
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Pascal Le Boustouller
// Author Website : http://www.perso-search.com/e-xoopsien/
// Licence Type   : GPL
// ------------------------------------------------------------------------- //
include("admin_header.php");
include(XOOPS_ROOT_PATH."/modules/MyAnnonces/cache/config.php");
include(XOOPS_ROOT_PATH."/modules/MyAnnonces/include/functions.php");
include_once(XOOPS_ROOT_PATH."/modules/MyAnnonces/class/arbre.php");
$mytree = new XoopsArbre($db->prefix("ann_categories"),"cid","pid");
global $mytree, $classm;
xoops_cp_header();
OpenTable();
echo "<B>"._CLA_GESTCAT."</B><br /><br />";
echo "<A HREF=\"gest-cat.php?op=AnnoncesNewCat&cid=0\"><IMG SRC=\"".XOOPS_URL."/images/icons/".$bcoosConfig['iconset']."menu_plus.gif\" BORDER=0 WIDTH=10 HEIGHT=10  alt=\""._ADDSUBCATEGORY."\"></A> "._ADDMAINCATEGORY."<br /><br />";
$mytree->makeMapSelBox("title", "$classm");
echo "<P><HR>";
echo _CLA_HELP1." <P>";
if ($classm == "ordre") {
 echo _CLA_HELP2." <P>";
}
CloseTable();
xoops_cp_footer();
?>